Actualización del editor de Blogger para ayudar con contenido mixto

Ya en septiembre, se anunció que el apoyo HTTPS estaba llegando a blogspot.com, por lo que es posible que usted pueda cifrar las conexiones a tu blog; Desde entonces, muchos de ustedes han permitido HTTPS para sus blogs. En algunos casos, no todas las funciones de su blog ha trabajado a través de HTTPS, debido a errores de contenido mixto menudo se derivan de su plantilla, aparatos, o el contenido de blog.

Para ayudar a punto y corregir algunos de estos errores, estan lanzando una herramienta de aviso de contenido mixto que le avisa de posibles problemas de contenido mixto en sus mensajes, y le da la opción de fijar de forma automática antes de guardar.

Para utilizar la herramienta, activar HTTPS para su blog , abra la vista del editor HTML de Blogger, y haga clic en Guardar o en Publicar. Si el editor detecta cualquier error que se le aparecen encima del editor, junto con la opción de corregir los errores encontrados.


<a onclick=J.A. M.A. (J.A.M.)" class='avatar avatar-64 photo' height='64' width='64'>
  • Autor:
  • Editor:
      Tutoriales En Linea
  • Fecha:2016-08-07
  • Categorias: Noticias Tutorial Google Blogger WebSite



Información
Usuarios que no esten registrados no pueden dejar comentarios, te invitamos a que te registre!